.header {
    background-color: rgba(85, 100, 105, 0.753);
    color: white;
}

/* .logoStyle {
    display: flex;
    flex-grow: 1;
    align-items: center;
    position: relative;
}

img.logoDisplay {
    margin: 0 auto;
    padding: 10px 0;
    object-fit: contain;
    max-height: 100%;
    width: 100%;
    position: absolute;
} */